body{margin:0;color:#000;font:11px Helvetica, sans-serif;background:#fff;}
img{border-style:none;}
a{text-decoration:none;color:#000;}
input, textarea, select{font:100% arial,sans-serif;vertical-align:middle;}
form, fieldset{margin:0;padding:0;border-style:none;}
#wrapper{margin:0 auto;width:922px;}
#header{height:98px;position:relative;}
#header .logo{position:absolute;top:53px;left:15px;width:182px;height:32px;text-indent:-9999px;background:url(http://i2.torrents.net/logo.png) no-repeat;overflow:hidden;}
#header .logo a{height:100%;display:block;}
#header .nav-bar:after{content:'';display:block;clear:both;}
#nav{padding:0;margin:14px 10px 0 0;list-style:none;float:right;display:inline;}
#nav li{margin-left:2px;float:left;display:inline;}
#nav a{float:left;height:23px;background:url(http://i1.torrents.net/bg-l-link-nav.gif) no-repeat;font-size:13px;line-height:23px;color:#fff;cursor:pointer;}
#nav a b{float:left;height:23px;padding:0 12px;background:url(http://i2.torrents.net/bg-r-link-nav.gif) no-repeat 100% 0;}
#nav a:hover, #nav a.upload:hover span{color:#ff9;background-position:0 -23px;}
#nav a:hover b, #nav li:hover a.languages span, #nav li.hover a.languages span{background-position:100% -23px;}
#nav a.upload span, #nav .languages span{float:left;height:23px;padding-left:10px;font-style:normal;background:url(http://i1.torrents.net/arrow-upload-nav.gif) no-repeat;}
#nav .languages span{padding:0 13px 0 0;background:url(http://i2.torrents.net/arrow-languages-nav.gif) no-repeat 100% 0;}
#nav img{display:block;margin-top:7px;}
#nav li:hover, #nav li.hover{position:relative;}
#nav li ul{padding:0;margin:0;list-style:none;position:absolute;left:0;top:23px;border:1px #bdbdbd solid;border-width:0 1px 1px;background:#38ae41;width:96px;overflow:hidden;display:none;}
#nav li:hover ul, #nav li.hover ul{display:block;}
#nav ul li{margin:-1px 0 0;width:100%;padding:1px 0;background:url(http://i1.torrents.net/separator-nav-header.gif) no-repeat;}
#nav ul li a{padding:1px 1px 1px 7px;width:88px;height:auto;font-size:12px;line-height:17px;text-align:left;background:url(http://i2.torrents.net/bg-sub-nav-header.gif) repeat-y;}
#nav ul li a img{margin:4px 8px 0 0;float:left;}
#nav ul li a:hover{color:#fff;background:url(http://i1.torrents.net/bg-sub-over-nav-header.gif) repeat-y;}
#header .info-list{padding:0;margin:17px 0 0 30px;list-style:none;float:left;display:inline;overflow:hidden;}
#header .info-list li{padding:0 12px 0 11px;margin-left:-1px;float:left;display:inline;background:url(http://i2.torrents.net/separator-info-list.gif) no-repeat 0 3px;line-height:16px;color:#454545;}
#header .info-list li em{font-style:normal;color:#797979;}
#header .search-form{padding:11px 0 0 226px;width:697px;height:50px;background:url(http://i1.torrents.net/bg-search-form.gif) repeat-x;}
#header .search-form .text{float:left;width:574px;height:37px;padding:1px;background:url(http://i2.torrents.net/bg-input.gif) no-repeat;}
#header .search-form .text input{float:left;padding:5px 0 6px 11px;width:563px;font-size:22px;line-height:26px;color:#5a5a5a;background:none;border:none;}
#header .search-form .btn{float:left;}
#header .search-form .btn input{margin:0;padding:0;width:111px;height:39px;border:none;font:bold 14px/39px Tahoma, Arial, Helvetica, sans-serif;color:#fff;text-align:center;background:url(http://i1.torrents.net/btn-search-header.gif) no-repeat;cursor:pointer;}
#header .search-form .btn input:hover, #header .search-form .btn input.hover{background-position:0 -39px;}
#main{padding-bottom:35px;width:100%;overflow:hidden;}
#content{width:734px;float:right;}
#content .ad{margin-bottom:7px;background:#ededed;overflow:hidden;}
#content .ad img{display:block;}
#content .block{margin-bottom:9px;overflow:hidden;}
#content .block .holder, .search-results .holder{padding:1px;width:730px;border:1px #9d9d9d solid;overflow:hidden;}
#content .block .heading{background:url(http://i2.torrents.net/bg-heading.gif) repeat-y;}
#content .block .heading .frame{padding:4px 4px 3px 10px;width:720px;background:url(http://i1.torrents.net/bg-top-heading.gif) no-repeat;overflow:hidden;}
#content .block .heading .frame .rss{background:url(http://i2.torrents.net/btn-rss-heading.gif) no-repeat;overflow:hidden;}
#content .block .heading h2{margin:0;float:left;font-size:13px;line-height:20px;color:#fff;}
#content .block .heading .newest{float:right;width:162px;}
#content .block .heading .newest select{width:162px;border:none;font-size:12px;line-height:35px;height:20px;color:#494949;}
#content .block .heading .date-nav{margin:0 0 0 9px;padding:0;list-style:none;float:left;display:inline;}
#content .block .heading .date-nav li{padding:0 9px 0 10px;float:left;background:url(http://i1.torrents.net/separator-date-nav.gif) no-repeat 0 5px;font-size:13px;line-height:20px;font-weight:bold;}
#content .block .heading .date-nav li a{color:#ff9;}
#content .block .heading .date-nav li a:hover{text-decoration:underline;}
#content .block .heading .rss{margin:4px 6px 0 0;float:right;display:inline;width:23px;height:15px;overflow:hidden;}
#content .block .subheading{padding:4px 30px;width:670px;background:#ececec url(http://i2.torrents.net/arrow-subheading.gif) no-repeat 11px 7px;overflow:hidden;}
#content .block .subheading h6{margin:0;font-size:12px;line-height:16px;font-weight:normal;}
.breadcrumbs{margin:0;padding:0;list-style:none;float:left;overflow:hidden;}
.breadcrumbs li{float:left;display:inline;margin-left:-10px;padding:0 15px 0 10px;line-height:16px;background:url(http://i1.torrents.net/arrow-breadcrumbs.gif) no-repeat 0 6px;}
.breadcrumbs li a{color:#9e8bf1;}
.breadcrumbs li a:hover{color:#2f00ff;}
.news-block, .tagcloud, .last-searches, .recent-searches{padding:10px 20px 8px 30px;overflow:hidden;}
.news-block{padding-right:30px;}
.news-block .image, .tagcloud .image, .last-searches .image{margin:5px 12px 0 0;float:left;padding:1px;border:1px #bdbdbd solid;}
* html .news-block .image, * html .tagcloud .image, * html .last-searches .image{margin-right:9px;}
.news-block .image img, .tagcloud .image img, .last-searches .image img{vertical-align:top;}
.news-block p{margin:0 0 21px;font-size:13px;line-height:21px;}
.news-block p a{font-weight:bold;color:#00780a;}
.news-block p a:hover{text-decoration:underline;}
.tagcloud ul, .last-searches ul, .recent-searches ul{margin:0;padding:0;list-style:none;display:inline;}
.tagcloud ul li, .last-searches ul li, .recent-searches li{display:inline;padding:0 1px;line-height:20px;height:20px;}
.tagcloud ul li a:hover{text-decoration:underline;}
.tagcloud ul li:first-child, .tagcloud ul li.first-child, .last-searches ul li:first-child, .last-searches ul li.first-child, .recent-searches li:first-child, .recent-searches li.first-child{padding-left:0;}
.last-searches ul li, .recent-searches li{line-height:21px;color:#565656;}
.recent-searches li{color:#cecece;}
.last-searches ul li a, .recent-searches li a{color:#565656;}
.last-searches ul li a:hover, .recent-searches li a:hover{color:#00780a;}
.help-block{padding:18px 30px 0;overflow:hidden;}
.help-block h3, .upload-block h3{margin:0 0 16px -16px;font-size:17px;line-height:20px;color:#33b03d;}
.help-block .help-list{margin:0 0 10px;padding:0;list-style:none;overflow:hidden;}
.help-block .help-list li{line-height:18px;}
.help-block .help-list li a{color:#9e8bf1;}
.help-block .help-list li a:hover{color:#2f00ff;}
.help-block .info{overflow:hidden;}
.help-block .info-block{margin-top:-1px;padding-top:16px;background:url(http://i2.torrents.net/dot-line.gif) repeat-x;}
.help-block .info-block h4{margin:0;font-size:12px;line-height:15px;}
.help-block .info-block p{margin:0 0 12px;line-height:15px;color:#565656;}
.upload-block{padding:18px 12px 0 28px;overflow:hidden;}
.upload-block h3{margin-bottom:18px;}
.upload-block .list{margin:0 0 15px;padding:0;list-style:none;}
.upload-block .list li{padding-left:8px;background:url(http://i1.torrents.net/bullet.gif) no-repeat 0 6px;line-height:14px;color:#565656;}
.upload-block p{margin:0 0 15px;line-height:14px;color:#565656;}
.upload-block p a{color:#9e8bf1;}
.upload-block p a:hover{color:#2f00ff;}
.upload-block h5{margin:0 0 12px;font-size:12px;line-height:14px;color:#2f00ff;}
.upload-block .rules{margin-bottom:22px;padding:3px 40px 0 3px;width:461px;height:178px;border:1px #dbdfe6 solid;overflow:auto;}
.upload-block .rules p{margin-bottom:16px;color:#000;word-spacing:8px;font:12px/16px Georgia, Times, serif;}
.upload-block .rules p span{background:url(http://i2.torrents.net/dot-line2.gif) repeat-x 0 100%;}
.upload-form ul{margin:0 0 7px;padding:0;list-style:none;width:606px;overflow:hidden;}
.upload-form ul li{margin-top:7px;width:100%;vertical-align:top;overflow:hidden;}
.upload-form ul li label{width:137px;float:left;font-size:11px;line-height:19px;color:#5b5b5b;}
.upload-form .file{width:306px;float:left;position:relative;overflow:hidden;z-index:10;height:20px;}
.upload-form .file .file-input-area{position:absolute;z-index:2;top:0;left:0;height:19px;width:306px;padding:0;margin:0;cursor:pointer;}
.upload-form .file .text{position:absolute;z-index:2;top:0;left:0;border:1px #bababa solid;margin:0;padding:0;padding:2px 5px;width:225px;color:#303030;font:11px/13px Arial, Helvetica, sans-serif;}
.upload-form .button{float:right;background:url(http://i1.torrents.net/btn-browse.gif) no-repeat;width:64px;height:19px;text-indent:-9999px;overflow:hidden;}
.upload-form ul li .text, .upload-form ul li select, .upload-form ul li textarea{float:left;width:235px;border:1px #bababa solid;font-size:11px;line-height:17px;color:#303030;}
.upload-form ul li select{width:237px;line-height:19px;}
.upload-form ul li .text{padding:2px 5px;width:225px;line-height:13px;}
.upload-form ul li .box-holder{margin-left:137px;}
.upload-form ul li .box-holder label{width:auto;color:#303030;}
.upload-form ul li .checkbox{margin:2px 8px 0 0;padding:0;width:16px;height:16px;float:left;}
.upload-form ul li textarea{width:457px;height:69px;padding:2px 5px;overflow:auto;}
.upload-form ul li .btn{margin-left:526px;}
.upload-form ul li .btn input{margin:0;padding:0;width:80px;height:28px;border:none;font-size:13px;line-height:28px;font-weight:bold;color:#fff;text-align:center;background:url(http://i2.torrents.net/btn-search.gif) no-repeat;cursor:pointer;}
.upload-form ul .btn input:hover, .upload-form ul .btn input.hover{background-position:0 -28px;}
.upload-form ul li .btn2{margin-left:294px;}
.upload-form ul li .btn2 input{margin:0;padding:0;width:80px;height:28px;border:none;font-size:13px;line-height:28px;font-weight:bold;color:#fff;text-align:center;background:url(http://i2.torrents.net/btn-search.gif) no-repeat;cursor:pointer;}
.upload-form ul .btn2 input:hover, .upload-form ul .btn2 input.hover{background-position:0 -28px;}
.day{width:65px !important;margin-right:10px;}
.month{width:87px !important;margin-right:10px;}
.year{width:65px !important;}
.required{color:#FF0000;font-weight:bold;font-size:11px;}
.spacer-blog{background-color:#FFFFFF;width:100%;height:1px;line-height:13px;}
.table-heading{background:#ececec;width:100%;overflow:hidden;}
.table-heading h4{margin:0;font-size:12px;float:left;line-height:25px;background:url(http://i2.torrents.net/separator-table-heading.gif) no-repeat;}
.table-heading h4 span{display:block;}
.table-heading .name, .table-list .name, .table-heading .name2, .table-list .name2, .table-heading .name3, .table-list .name3, .table-heading .name4, .table-list .name4{padding:0 5px 0 10px;width:357px;float:left;background:none;}
.table-heading .bigname, .table-list .bigname{padding:0 5px 0 10px;width:480px;float:left;background:none;}
.table-heading .name2, .table-list .name2{width:368px;}
.table-heading .name3, .table-list .name3{width:553px;}
.table-heading .name4, .table-list .name4{width:480px;}
.table-heading .added, .table-list .added{padding-right:1px;width:87px;float:left;text-align:center;}
.table-heading .added{background:url(http://i1.torrents.net/separator-table-heading.gif) no-repeat 100% 0;}
.table-list .name a:hover, .table-list .name2 a:hover, .table-list .name3 a:hover{text-decoration:underline;}
.table-heading .btn-download, .table-list .btn-download{margin:7px 8px 0 0;float:left;}
.table-list .btn-download{margin-top:3px;}
.table-heading .category, .table-list .category{width:98px;text-align:center;}
.table-list .name, .table-list .name2, .table-list .category{font-size:11px;}
.table-heading .size, .table-heading .c, .table-heading .s, .table-heading .l, .table-list .size, .table-list .c, .table-list .s, .table-list .l{width:63px;text-align:center;}
.table-list .category, .table-list .size, .table-list .c, .table-list .s, .table-list .l, .table-list .health, .table-list .downloads{float:left;padding-left:1px;}
.table-heading .health, .table-list .health{width:73px;text-align:center;}
.table-list .health{margin-top:3px;height:12px;overflow:hidden;}
.table-list .health img{vertical-align:top;}
.table-heading .downloads, .table-list .downloads{width:84px;text-align:center;}
.table-heading .c span, .table-list .c{padding:0 18px;width:27px;color:#0b71ee;background:url(http://i2.torrents.net/ico-c.gif) no-repeat 45px 10px;}
.table-list .c{background-position:45px 5px;}
.table-list .c{padding-left:19px;}
.table-heading .s, .table-list .s{color:#2a821e;}
.table-heading .s span{color:#2a821e;background:url(http://i1.torrents.net/arrow-s.gif) no-repeat 38px 9px;}
.table-heading .l, .table-list .l{color:#af0000;}
.table-heading .l span{color:#af0000;background:url(http://i2.torrents.net/arrow-l.gif) no-repeat 39px 9px;}
.btn-download{display:block;width:11px;height:12px;text-indent:-9999px;background:url(http://i1.torrents.net/btn-download.gif) no-repeat;overflow:hidden;}
.btn-download:hover, .table-list li.hover .btn-download, .table-list li:hover .btn-download{background-position:0 -12px;}
.table-list{margin:0;padding:0;list-style:none;overflow:hidden;}
.table-list li{margin-top:1px;height:1%;vertical-align:top;padding:4px 0;line-height:17px;overflow:hidden;}
#content .table-list li.hover, #content .table-list li:hover{background:#dcdcdc;}
.featured-heading .category{background:none;}
.featured li{padding:11px 0 12px;}
* html .featured li{padding:10px 0 10px;}
.featured li .category, .featured li .size, .featured li .c, .featured li .s, .featured li .l{margin-top:4px;}
.featured li .image{width:80px;float:left;position:relative;}
* html .featured li .image{width:77px;}
.featured li .image img{vertical-align:top;}
.featured li .image .btn-download{margin:0;float:none;position:absolute;left:0;bottom:0;}
* html .featured li .image .btn-download{bottom:-1px;}
.featured .text-box{height:1%;font-size:12px;overflow:hidden;}
.featured .text-box h3{margin:0;font-size:17px;line-height:22px;}
.featured .text-box h3 a:hover{text-decoration:underline;}
.featured .text-box p{margin:0;line-height:15px;}
.table-list li.mark{background:#ececec;}
.newly li.mark{background:#ececec url(http://i2.torrents.net/dot.gif) repeat-y 376px 0;}
.results li.mark{background:#ececec url(http://i2.torrents.net/dot.gif) repeat-y 88px 0;}
.external li.mark{background:#ececec url(http://i2.torrents.net/bg-external-table-list.gif) repeat-y;}
#content .external li.hover, #content .external li:hover{background:#dcdcdc url(http://i1.torrents.net/bg-external-table-list.gif) repeat-y;}
.pagination-bar{margin:-2px 0 11px;width:100%;overflow:hidden;}
.pagination-bar a{margin-right:3px;float:left;font-size:11px;line-height:17px;border:1px #bdbdbd solid;color:#8f8f8f;cursor:pointer;}
.pagination-bar span{float:left;height:17px;padding:0 8px;}
.pagination-bar a.link-next, .pagination-bar a.link-prev{color:#007a08;}
.pagination{margin:0;padding:0;list-style:none;float:left;}
.pagination li{margin-right:3px;float:left;font-size:11px;line-height:17px;color:#8f8f8f;}
.pagination li a{margin:0;}
.pagination a span{padding:0 5px 0 6px;}
.pagination-bar a:hover, .pagination-bar .active a{color:#fff;background:url(http://i2.torrents.net/bg-l-over-pagination.gif) no-repeat;}
.pagination-bar a:hover span, .pagination-bar .active a span{background:url(http://i1.torrents.net/bg-r-over-pagination.gif) no-repeat 100% 0;}
.pagination-bar .torrents{float:right;}
.pagination-bar .torrents fieldset{float:left;}
.pagination-bar .torrents label{margin-right:6px;font-size:11px;line-height:20px;float:left;}
.pagination-bar .torrents select{float:left;width:64px;border:1px #e3e9ef solid;font-size:13px;line-height:18px;}
.search-results{margin:-3px 0 8px;width:100%;overflow:hidden;}
.search-results .heading{padding:0 5px 6px;overflow:hidden;}
.search-results .heading h1{margin:0;float:left;font-size:17px;line-height:20px;}
.hilight{color:#bf0000;background:#ff9;padding:0 2px;}
.hilight a{color:#bf0000;}
.hilight a:hover{text-decoration:underline;}
.search-results .heading .rss{margin:1px 0 0 13px;float:left;display:inline;width:30px;height:18px;text-indent:-9999px;background:url(http://i2.torrents.net/btn-rss.gif) no-repeat;overflow:hidden;}
.search-results p{margin:0;font-size:13px;}
.search-results p a{color:#9e8bf1;}
.search-results p a:hover{color:#2f00ff;}
.search-results .tab-nav{margin-bottom:9px;width:100%;overflow:hidden;border-bottom:1px #bdbdbd solid;}
.search-results .tab-nav span{margin:3px 7px 0;width:160px;float:left;line-height:18px;color:#adadad;}
.search-results .nav{margin:0;padding:0;list-style:none;float:left;}
.search-results .nav li{margin-left:4px;float:left;display:inline;}
.search-results .nav li a{float:left;line-height:20px;border:1px #bdbdbd solid;border-width:1px 1px 0;background:url(http://i1.torrents.net/bg-l-tab-nav.gif) no-repeat;cursor:pointer;color:#fff;}
.search-results .nav li a b{padding:0 13px;float:left;height:20px;background:url(http://i2.torrents.net/bg-r-tab-nav.gif) no-repeat 100% 0;}
.search-results .nav li a:hover, .search-results .nav li.active a{background:none;border-color:#a1a1a1;color:#000;}
.search-results .nav li a:hover b, .search-results .nav li.active a b{background:none;}
.search-results .holder{margin-bottom:5px;}
.search-results em.light{font-style:normal;background:#ff9;}
.block .holder h1{margin:11px 0 10px 15px;font-size:17px;line-height:18px;}
.block .download-holder{padding:0 10px;width:710px;overflow:hidden;}
.download-holder .info-table{margin:0 14px 20px 0;float:left;width:364px;background:url(http://i1.torrents.net/bg-info-table.gif) repeat-y;}
* html .download-holder .info-table{margin-right:11px;}
.download-holder .info-table .table-holder{background:url(http://i2.torrents.net/bg-top-info-table.gif) no-repeat;}
.download-holder .info-table .table-frame{padding:2px 1px 2px 2px;width:361px;background:url(http://i1.torrents.net/bg-bottom-info-table.gif) no-repeat 0 100%;overflow:hidden;}
.download-holder .info-table dl{margin:0;padding:5px 0;font-size:11px;line-height:16px;width:100%;overflow:hidden;}
.download-holder .info-table dl.mark{background:#ececec url(http://i2.torrents.net/dot.gif) repeat-y 76px 0;}
.download-holder .info-table dl dt{margin:0 21px 0 8px;width:63px;float:left;display:inline;color:#303030;font-weight:bold;}
.download-holder .info-table dl dd{margin:0;float:left;width:265px;}
.download-holder .info-table .seeds, .download-holder .info-table .peers{margin-right:13px;padding-right:9px;float:left;background:url(http://i1.torrents.net/arrow-s.gif) no-repeat 100% 4px;}
.download-holder .info-table .peers{background:url(http://i2.torrents.net/arrow-l.gif) no-repeat 100% 5px;}
.download-holder .info-table dl dd.verified{padding-left:12px;width:253px;background:url(http://i1.torrents.net/ico-verified.gif) no-repeat 0 5px;}
.download-holder .info-table dl dd.verified span{color:#2a821e;}
.download-holder .info-table dl dd a{color:#9e8bf1;}
.download-holder .info-table dl dd a:hover{color:#2f00ff;}
.btn2-download{display:block;margin-bottom:15px;width:247px;height:62px;padding:17px 5px 0 77px;background:url(http://i2.torrents.net/btn2-download.gif) no-repeat;cursor:pointer;overflow:hidden;}
.btn3{background:url(http://i2.torrents.net/btn3-download.gif) no-repeat;}
.btn2-download b{display:block;font-size:24px;line-height:28px;}
.btn2-download span{line-height:16px;color:#626262;}
.btn2-download:hover, .btn2-download.hover{background-position:0 -79px;}
.btn2-download:hover b, .btn2-download.hover b{color:#fff;}
.btn2-download:hover span, .btn2-download.hover span{color:#000;}
.download-holder .files-block{width:281px;float:left;margin-bottom:18px;overflow:hidden;}
.download-holder h3{margin:0 0 10px 2px;font-size:17px;line-height:20px;color:#33b03d;}
.arrow-down{padding-left:9px;background:url(http://i1.torrents.net/arrow-down.png) no-repeat 0 4px;float:left;}
.download-holder .files-table{width:281px;background:url(http://i2.torrents.net/bg-files-block.gif) repeat-y;}
.download-holder .files-table .table-holder{background:url(http://i1.torrents.net/bg-top-files-block.gif) no-repeat;}
.download-holder .files-table .table-frame{padding:2px 1px;width:279px;background:url(http://i2.torrents.net/bg-bottom-files-block.gif) no-repeat 0 100%;overflow:hidden;}
.files-table .table-heading{width:279px;background:#ececec url(http://i2.torrents.net/dot.gif) repeat-y 206px 0;}
.files-table .table-heading h4{font-size:11px;}
.files-table .table-heading .name{padding:0 10px 0 24px;width:172px;}
.files-table .table-heading .size{padding:0 17px 0 6px;width:50px;text-align:right;}
.files-table .table-list{padding:0 1px;width:277px;}
.files-table .table-list li{padding:0;margin:0;}
.files-table .table-list li.mark{background:url(http://i1.torrents.net/bg-mark-files-table.gif) repeat-y;}
.files-table .table-list .name, .files-table .table-list .size{padding:4px;width:197px;font-size:11px;border-top:1px #dedede solid;}
.files-table .table-list .name a{padding-left:19px;background:url(http://i2.torrents.net/arrow-files.gif) no-repeat 0 3px;color:#9a9a9a;}
.files-table .table-list li.mark .name a, .files-table .table-list li:hover .name a, .files-table .table-list li.hover .name a{background:url(http://i1.torrents.net/arrow-over-files.gif) no-repeat 0 3px;color:#000;}
.files-table .table-list .size{margin-left:1px;padding:4px 0;width:71px;color:#9a9a9a;}
.files-table .table-list li:hover .size, .files-table .table-list li.hover .size{color:#000;}
.files-table .table-list .first .name, .files-table .table-list .first .size{border:none;}
.trackers-block{margin-bottom:18px;width:421px;float:right;overflow:hidden;}
.download-holder .trackers-table{width:421px;background:url(http://i2.torrents.net/bg-trackers-table.gif) repeat-y;}
.download-holder .trackers-table .table-holder{background:url(http://i1.torrents.net/bg-top-trackers-table.gif) no-repeat;}
.download-holder .trackers-table .table-frame{padding:2px 1px;width:419px;background:url(http://i2.torrents.net/bg-bottom-trackers-table.gif) no-repeat 0 100%;overflow:hidden;}
.trackers-table .table-heading .id{padding:0 5px 0 13px;width:52px;background:none;}
.trackers-table .table-heading .tracker{padding:0 5px 0 19px;width:211px;}
.trackers-table .table-heading .seeds{padding:0 5px 0 16px;width:41px;}
.trackers-table .table-heading .peers{padding:0 5px 0 9px;width:35px;}
.trackers-table .table-list{padding:0 1px;width:417px;}
.trackers-table .table-list li{padding:0;margin:0;overflow:hidden;}
.trackers-table .table-list .id{padding:4px 5px 4px 11px;width:53px;color:#464646;font-weight:bold;float:left;border-top:1px #dedede solid;}
.trackers-table .table-list .tracker{padding:4px 5px 4px 18px;width:211px;color:#464646;}
.trackers-table .table-list .tracker a{color:#464646;}
.trackers-table .table-list .tracker a:hover{text-decoration:underline;}
.trackers-table .table-list .seeds{padding:4px 5px 4px 14px;width:42px;color:#2a821e;}
.trackers-table .table-list .peers{padding:4px 5px 4px 9px;width:36px;color:#af0000;}
.trackers-table .table-list .tracker, .trackers-table .table-list .seeds, .trackers-table .table-list .peers{margin-left:1px;float:left;display:inline;border-top:1px #dedede solid;}
.trackers-table .table-list li.first .id, .trackers-table .table-list li.first .tracker, .trackers-table .table-list li.first .seeds, .trackers-table .table-list li.first .peers{border:none;}
.trackers-table .table-list li.mark{background:url(http://i1.torrents.net/bg-mark-trackers-table.gif) repeat-y;}
.trackers-table .table-heading h4, .trackers-table .table-list span{font-size:11px;overflow:hidden;}
.similar-table{margin-bottom:20px;width:710px;background:url(http://i2.torrents.net/bg-similar-table.gif) repeat-y;overflow:hidden;}
.similar-table .table-holder{background:url(http://i1.torrents.net/bg-top-similar-table.gif) no-repeat;}
.similar-table .table-frame{padding:2px 1px;width:708px;background:url(../bg-bottom-similar-table.gif) no-repeat 0 100%;overflow:hidden;}
.similar-table .table-heading .name{padding:0 5px 0 24px;width:458px;}
.similar-table .table-heading .size{padding:0 5px 0 31px;width:70px;text-align:left;}
.similar-table .table-heading .seeds{width:61px;text-align:center;}
.similar-table .table-heading .peers{width:50px;text-align:center;}
.similar-table .table-list{padding:0 1px;width:706px;}
.similar-table .table-list li{padding:0;margin:0;}
.similar-table .table-list .name{padding:4px;width:478px;border-top:1px #dedede solid;}
.similar-table .table-list .name a{padding-left:19px;background:url(http://i2.torrents.net/arrow2-files.gif) no-repeat 0 3px;color:#9a9a9a;}
.similar-table .table-list li.mark .name a, .similar-table .table-list li:hover .name a, .similar-table .table-list li.hover .name a{color:#000;}
.similar-table .table-list li:hover .name a, .similar-table .table-list li.hover .name a{background:url(http://i1.torrents.net/arrow2-over-files.gif) no-repeat 0 3px;}
.similar-table .table-list .name a:hover{text-decoration:underline;}
.similar-table .table-list .size{padding:4px 0;width:106px;text-align:center;color:#9a9a9a;}
.similar-table .table-list li.mark .size, .similar-table .table-list li:hover .size, .similar-table .table-list li.hover .size{color:#000;}
.similar-table .table-list .seeds{padding:4px 5px 4px 14px;width:40px;color:#2a821e;}
.similar-table .table-list .peers{padding:4px 5px 4px 9px;width:37px;color:#af0000;}
.similar-table .table-list .size, .similar-table .table-list .seeds, .similar-table .table-list .peers{margin-left:1px;float:left;border-top:1px #dedede solid;}
.similar-table .table-list li.first .name, .similar-table .table-list li.first .size, .similar-table .table-list li.first .seeds, .similar-table .table-list li.first .peers{border:none;}
.similar-table .table-list li.mark{background:url(http://i2.torrents.net/bg-mark-similar-table.gif) repeat-y;}
.similar-table .table-heading h4, .similar-table .table-list span{font-size:11px;}
.comments-block{margin-bottom:28px;width:730px;overflow:hidden;}
.comments-block h3, .leave-comment h3{margin:0 0 5px 14px;font-size:17px;line-height:20px;color:#33b03d;}
.comments-block p{margin:0 0 8px 14px;line-height:16px;}
.comments-block p a{color:#9e8bf1;}
.comments-block p a:hover{color:#2f00ff;}
.comments-list{margin:0;padding:0 0 1px;list-style:none;border-bottom:1px #ededed solid;overflow:hidden;}
.comments-list li{margin-top:1px;background:#f4f4f4;border-top:1px #e4e4e4 solid;padding:5px 40px 9px 25px;width:675px;vertical-align:top;}
.comments-list li.mark{background:#ececec;}
.comments-list .image{margin-right:23px;float:left;padding:1px;background:#fff;border:1px #d2d2d2 solid;}
* html .comments-list .image{margin-right:20px;}
.comments-list .image img{vertical-align:top;}
.comments-list .text-box{line-height:16px;overflow:hidden;}
.comments-list .text-box .text-heading{padding-bottom:2px;overflow:hidden;}
.comments-list .text-box .text-heading h5{font-size:12px;line-height:16px;display:inline;}
.comments-list .text-box .text-heading h5 a:hover{text-decoration:underline;}
.comments-list .text-box .text-heading h5.red a{color:#cc2b2a;}
.comments-list .text-box .text-heading span{color:#959595;}
.comments-list .text-box p{margin:0;color:#848484;}
.comments-list li.mark .text-box p{color:#484848;}
.leave-comment .leave-block{padding:5px 14px 8px;width:702px;background:#ececec;overflow:hidden;}
.leave-comment .leave-block .text-box{margin-bottom:9px;width:100%;overflow:hidden;}
.leave-comment .leave-block .text-box span{margin-right:7px;float:left;line-height:23px;color:#484848;}
.leave-comment .leave-block .text-box span.code{width:97px;height:23px;background:url(http://i1.torrents.net/bg-code.gif) no-repeat;font-size:17px;font-weight:bold;color:#fff;text-align:center;text-transform:uppercase;}
.leave-comment .comment-form, .leave-comment .comment-holder{width:630px;overflow:hidden;}
.leave-comment .comment-form .code-block{padding:0 8px 0 10px;height:52px;width:99px;background:#ff9;border:1px #d6d681 solid;float:left;}
.leave-comment .comment-form .code-block label{display:block;text-align:center;font-size:11px;line-height:19px;}
.leave-comment .comment-form .code-block .text{width:97px;padding:2px 0;height:20px;background:#fff;border:1px #000 solid;font-size:17px;font-weight:bold;line-height:20px;text-transform:uppercase;text-align:center;}
.leave-comment .comment-form .textarea{width:489px;height:52px;padding-left:9px;float:left;background:#fff;border:1px #d5d5d5 solid;border-left-width:0;overflow:hidden;}
.leave-comment .comment-form textarea{width:489px;height:40px;border:none;padding:6px 0;background:none;font-size:13px;line-height:16px;overflow:auto;color:#5b5b5b;}
.leave-comment .comment-form .btn{margin:5px 0 0 539px;}
.leave-comment .comment-form .btn input{margin:0;padding:0;width:80px;height:28px;border:none;font-size:13px;line-height:28px;font-weight:bold;color:#fff;text-align:center;background:url(http://i2.torrents.net/btn-search.gif) no-repeat;cursor:pointer;}
.leave-comment .comment-form .btn input:hover, .leave-comment .comment-form .btn input.hover{background-position:0 -28px;}
#sidebar{width:182px;}
.sideblock{margin-bottom:6px;padding:1px;border:1px #e2e2e2 solid;width:178px;background:url(http://i2.torrents.net/bg-sideblock.gif) no-repeat 1px 1px;overflow:hidden;}
.sideblock h3{margin:5px 0 0 10px;font-size:13px;padding-bottom:8px;line-height:16px;color:#393838;}
.sideblock h3 b{color:#c31514;}
.sideblock .heading{overflow:hidden;padding-bottom:2px;}
.sideblock .heading h3{float:left;display:inline;}
.sideblock .nav-login{padding:0;margin:5px 0 0;list-style:none;float:right;display:inline;overflow:hidden;}
.sideblock .nav-login li{padding:0 7px;margin-left:-3px;float:left;display:inline;background:url(http://i1.torrents.net/separator-nav-login.gif) no-repeat 0 5px;font-size:11px;line-height:16px;}
.sideblock .nav-login li a{color:#bdbdbd;}
.sideblock .nav-login li a:hover{color:#707070;}
.sideblock .login-form ul{padding:3px 0 0;margin:0 0 5px 9px;list-style:none;width:162px;overflow:hidden;}
.sideblock .login-form ul li{margin-bottom:3px;height:1%;vertical-align:top;overflow:hidden;}
.sideblock .login-form .text{float:left;padding:3px 5px 4px 8px;width:107px;font-size:12px;line-height:16px;height:12px;border:1px #d4d4d4 solid;color:#7b7b7b;}
.sideblock .login-form .btn{float:right;}
.sideblock .login-form .btn input{margin:0;padding:1px 11px 4px 6px;width:34px;height:21px;font-size:10px;font-weight:bold;text-align:center;color:#fff;border:none;cursor:pointer;background:url(http://i2.torrents.net/btn-go.gif) no-repeat;overflow:hidden;}
.sideblock .login-form .btn input:hover, .sideblock .login-form .btn input.hover{background-position:0 -21px;}
.sideblock .user-info{padding:2px 11px 5px 9px;overflow:hidden;}
.sideblock .user-info ul{padding:0;margin:0;list-style:none;width:88px;float:left;}
.sideblock .user-info ul li{line-height:17px;color:#7b7b7b;}
.sideblock .user-info ul li a{color:#7b7b7b;}
.sideblock .user-info ul li a:hover{text-decoration:underline;}
.sideblock .user-info ul li span{color:#000;}
.sideblock .user-info .col{width:70px;float:right;text-align:right;}
.sideblock .user-info .col ul{width:70px;}
.sideblock .user-info .edit{padding-left:14px;line-height:17px;color:#c31514;background:url(http://i1.torrents.net/ico-edit.gif) no-repeat 0 3px;}
.sideblock .categories{width:100%;}
.sideblock .categories img{float:left;}
.sideblock .categories .holder{margin-left:-178px;float:left;display:inline;width:178px;}
.sideblock .categories h3{margin-top:12px;color:#fff;}
.sideblock .categories ul{margin:0;padding:8px 0 0;list-style:none;}
.sideblock .categories ul li{margin-bottom:3px;width:100%;vertical-align:top;overflow:hidden;}
.sideblock .categories ul a{float:left;padding:5px 8px;font-size:13px;font-weight:bold;color:#fff;cursor:pointer;background:url(http://i2.torrents.net/bg-link-categories.png);position:relative;}
.sideblock .categories ul a .bg{position:absolute;top:0;left:0;background:#fff;color:#003003;float:left;padding:5px 8px;}
.sideblock .friends-list, .sideblock .torrents-list{margin:0 0 7px 8px;padding:0;list-style:none;width:160px;}
.sideblock .friends-list li, .sideblock .torrents-list li{height:1%;vertical-align:top;overflow:hidden;font-size:13px;line-height:20px;}
.sideblock .friends-list li a, .sideblock .torrents-list a{float:left;padding-left:22px;background:url(http://i1.torrents.net/ico-frends-list.gif) no-repeat 0 3px;color:#9d9d9d;}
.sideblock .friends-list li a:hover{color:#383838;background:url(http://i2.torrents.net/ico-over-frends-list.gif) no-repeat 0 3px;}
#sidebar .ad{padding-top:2px;margin-bottom:6px;text-align:center;width:100%;overflow:hidden;}
#sidebar .ad img{vertical-align:top;}
.sideblock .torrents-list a{background:url(http://i1.torrents.net/ico-torrents-list.gif) no-repeat 0 4px;}
.sideblock .torrents-list a:hover{color:#383838;background:url(http://i2.torrents.net/ico-over-torrents-list.gif) no-repeat 0 4px;}
#footer{padding-bottom:45px;overflow:hidden;}
#footer .heading{margin-bottom:22px;padding:0 12px;width:898px;height:26px;background:url(http://i1.torrents.net/bg-heading-footer.png) no-repeat;}
#footer .heading h3{margin:0;font-size:13px;line-height:26px;color:#fff;}
#footer .holder{margin-left:-4px;width:926px;overflow:hidden;}
#footer .block{margin-left:16px;float:left;display:inline;width:140px;}
#footer .block h4{margin:0 0 15px;font-size:15px;line-height:18px;color:#bdbdbd;}
#footer .block h4 a{color:#bdbdbd;}
#footer .block h4 a:hover{color:#434343;}
#footer .block ul{margin:0;padding:0;list-style:none;}
#footer .block ul li{line-height:16px;color:#6a6a6a;}
#footer .block ul li a{color:#6a6a6a;}
#footer .block ul li a:hover{color:#000;}
#footer .logo-box{float:right;margin-top:2px;padding:27px 10px 28px;width:437px;background:#ebebeb;}
#footer .logo-box .logo{display:block;margin:0 0 13px 128px;width:182px;height:32px;text-indent:-9999px;background:url(http://i2.torrents.net/logo-footer.gif) no-repeat;overflow:hidden;}
#footer .logo-box .logo a{height:100%;display:block;}
#footer .logo-box p{margin:0 0 5px;line-height:16px;text-align:center;color:#6a6a6a;}
.download-holder2 .info-table2{margin:0 14px 20px 0;float:left;width:364px;background:url(http://i1.torrents.net/bg-info-table.gif) repeat-y;}
.block .download-holder2{padding:0 10px;width:410px;overflow:hidden;float:right;margin-right:65px;margin-top:4px;}
* html .download-holder2 .info-table2{margin-right:11px;}
.download-holder2 .info-table2 .table-holder2{background:url(http://i2.torrents.net/bg-top-info-table.gif) no-repeat;}
.download-holder2 .info-table2 .table-frame2{padding:2px 1px 2px 2px;width:361px;background:url(http://i1.torrents.net/bg-bottom-info-table.gif) no-repeat 0 100%;overflow:hidden;}
.download-holder2 .info-table2 dl{margin:0;padding:5px 0;font-size:11px;line-height:16px;width:100%;overflow:hidden;}
.download-holder2 .info-table2 dl.mark{background:#ececec url(http://i2.torrents.net/dot.gif) repeat-y 76px 0;}
.download-holder2 .info-table2 dl dt{margin:0 21px 0 8px;width:63px;float:left;display:inline;color:#303030;font-weight:bold;}
.download-holder2 .info-table2 dl dd{margin:0;float:left;width:265px;}
.download-holder2 .info-table2 .seeds, .download-holder2 .info-table2 .peers{margin-right:13px;padding-right:9px;float:left;background:url(http://i1.torrents.net/arrow-s.gif) no-repeat 100% 4px;}
.download-holder2 .info-table2 .peers{background:url(../arrow-l.gif) no-repeat 100% 5px;}
.download-holder2 .info-table2 dl dd.verified{padding-left:12px;width:253px;background:url(http://i2.torrents.net/ico-verified.gif) no-repeat 0 5px;}
.download-holder2 .info-table2 dl dd.verified span{color:#2a821e;}
.download-holder2 .info-table2 dl dd a{color:#9e8bf1;}
.download-holder2 .info-table2 dl dd a:hover{color:#2f00ff;}
.btn2-download2{display:block;margin-bottom:15px;width:247px;height:62px;padding:17px 5px 0 77px;background:url(http://i1.torrents.net/btn2-download.gif) no-repeat;cursor:pointer;overflow:hidden;}
.btn2-download2 b{display:block;font-size:24px;line-height:28px;}
.btn2-download2 span{line-height:16px;color:#626262;}
.btn2-download2:hover, .btn2-download2.hover{background-position:0 -79px;}
.btn2-download2:hover b, .btn2-download2.hover b{color:#fff;}
.btn2-download2:hover span, .btn2-download2.hover span{color:#000;}
.download-holder2 .files-block2{width:281px;float:left;margin-bottom:18px;overflow:hidden;}
.download-holder2 h3{margin:0 0 10px 2px;font-size:17px;line-height:20px;color:#33b03d;}
.arrow-down{padding-left:9px;background:url(http://i2.torrents.net/arrow-down.png) no-repeat 0 4px;float:left;}
.download-holder2 .files-table2{width:281px;background:url(http://i1.torrents.net/bg-files-block.gif) repeat-y;}
.download-holder2 .files-table2 .table-holder2{background:url(http://i2.torrents.net/bg-top-files-block.gif) no-repeat;}
.download-holder2 .files-table2 .table-frame2{padding:2px 1px;width:279px;background:url(http://i1.torrents.net/bg-bottom-files-block.gif) no-repeat 0 100%;overflow:hidden;}
.pic{padding:13px 9px 0 9px;float:left;}
.pic2{padding:1px 9px 0 6px;float:left;}
.pic3{padding:1px 9px 0 14px;float:left;}
.cat1{float:left;padding-top:19px;color:#000;padding-left:31px;font-size:16px;font-weight:bold;position:absolute;}
.cat-holder{padding-bottom:9px;}
.warnmsg{background:#ffcccc url(http://i2.torrents.net/warnmsg.png) no-repeat 5px 5px;margin:5px;padding-top:15px;padding-left:50px;border:1px #ff0000 dotted;height:28px;}
.okmsg{background:#ccffcc url(http://i1.torrents.net/okmsg.png) no-repeat 5px 5px;margin:5px;padding-top:15px;padding-left:50px;border:1px #339900 dotted;height:28px;}
.file-input-area{filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
#recaptcha_response_field{position:absolute;left:0px;margin:0 0 0 -50px}
.group_6, .group_7{color:red;font-weight:bold;}
.group_4{color:#CC9933;font-weight:bold;}
.group_3{color:orange;font-weight:bold;}
.group_2{color:#000;}
.group_1{color:#999;}
.group_0{color:#000;text-decoration:line-through;}
